# MRP Request Bom Structure

Add a button in Manufacturing Request to dive into ‘BoM Structure & Cost’ report with the quantity of the request.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Manufacturing > Operations > Manufacturing Requests.
2. Put any product quantity on your request
3. Click on ‘Bom Structure’

# Known issues / Roadmap

Find a better way to send quantity to report instead of storing data in config Actually given context in ir.actions.client is lost in http stack.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- David Béal <david.beal@akretion.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.